@font-face {
  font-family: 'Futura';
  src: url('../css/font/Futura Bold font.ttf');
}
@font-face {
  font-family: 'Avenir';
  src: url('../css/font/AvenirLTStd-Book.woff');
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Futura';
}
p,a,span{
	font-family: 'Avenir'
}
.services a{
	 font-family: 'Futura';
	font-size: 18px;
}
#dz_rev_slider_4 span{
	 font-family: 'Futura' !important;
}
/*.slider-btn{
	border-radius: 35px;
}
.slider-btn:hover{
	border-radius: 35px;
}*/
.banner-heading{
	font-size: 35px;
}
.site-footer h6{
	color: #F79521;
}
.whatWeDo h4{
	margin-bottom: 0;
}
.whatWeDo h4 a{
	margin-bottom: 0;
	color: #F79521;
}
.white-color{
	color: #fff;
}
.site-button.slider-btn{
	color: #000;
	font-weight: bold;
}